/* appointment form stylesheet */
#id_email_2 {
  display: none; }

h2,
h3 {
  margin: 25px 0; }

hr {
  clear: left;
  border-top: 1px solid #999;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
  margin: 0px; }

.page-intro {
  background: #f4f4f4;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#ffffff, #f4f4f4);
  /* Safari */
  background: -o-linear-gradient(#ffffff, #f4f4f4);
  /* Opera 11.6 to 12.0 */
  background: -moz-linear-gradient(#ffffff, #f4f4f4);
  /* Firefox 3.6 to 15 */
  background: linear-gradient(#ffffff, #f4f4f4);
  /* Standard syntax */
  padding: 25px 0px 50px 0px;
  margin: 175px 0px 40px 0px; }
  @media screen and (max-width: 900px) {
    .page-intro {
      margin: 140px 0px 40px 0px; } }
  @media screen and (max-width: 600px) {
    .page-intro {
      margin: 175px 0px 40px 0px; } }

#content {
  padding-top: 20px; }
